/*! HTML5 Boilerplate v5.0 | MIT License | http://h5bp.com/ */

html {
    color: #404041;
    font-size: 12px;
    line-height: 1.5;
    font-family: 'Open Sans', sans-serif;
}

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

audio,
canvas,
iframe,
img,
svg,
video {
    vertical-align: middle;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
}

.browserupgrade {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}

a {
    color: #404041;
    text-decoration: underline;
}

* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

*:before,
*:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

strong,
b {
    font-weight: 600;
}

h1, h2, h3, h4, h5 {
    font-weight: 600;   
}


/* ==========================================================================
   Author's custom styles
   ========================================================================== */

.container {
    margin: 0 auto;
    width: 890px;
}





/*------------------------------------*\
    #HEADER
\*------------------------------------*/

.header__logo {
    float: left;
    display: inline-block;
    margin-top: 50px;
    width: 160px;
    height: 45px;
    background: url('../img/logo-ots.png') left center no-repeat;
    background-size: 145px 43px;
}

.header__nav {
    position: relative;
    float: left;
    margin-top: 50px;
    padding-top: 10px;
    width: 510px;
    border-top: 1px solid #c0c0c0;
    z-index: 99;
}

.header__nav ul {
    float: right;
    margin: 0;
    padding: 0;
    list-style: none;
}

.header__nav li {
    float: left;
    position: relative;
    padding: 0 10px;
    border-radius: 5px;
}

.header__nav li:hover {
    background-color: #4d738a;
}

.header__nav li:hover ul {
    display: block;
    background-color: #4d738a;
}

.header__nav li:hover a {
    color: #ffffff;
}

.header__nav ul ul {
    display: none;
    position: absolute;
    top: 100%;
    left: 0;
    margin-top: -5px;
    padding: 5px 0;
    border-radius: 0px 5px 5px 5px; 
}

.header__nav li li {
    margin-left: 0;
    padding: 0 10px;
}

.header__nav li li:hover {
    text-decoration: underline;
}

.header__nav a {
    display: block;
    font-weight: 600;
    line-height: 2.5;
    color: #404041;
    white-space: nowrap;
    text-decoration: none;
}

.header__nav li li a {
    line-height: 2;
}

.search {
    float: right;
    margin-top: 24px;
    margin-bottom: 15px;
}

.search__submit {
    float: left;
    position: relative;
    top: 16px;
    width: 20px;
    height: 20px;
    background: url('../img/icon-search.png') center center no-repeat;
}

.search__input {
    float: left;
    width: 170px;
    line-height: 2;
    text-align: right;
    border-width: 0 0 1px 0;
    border-color: #000;
}

.search__input:focus {
    outline: none;
}

.member-entry {
    position: relative;
    float: right;
    width: 200px;
    z-index: 10;
}

.member-entry__on-off {
    float: right;
    padding: 0 10px 0 15px;
    line-height: 2;
    color: #ffffff;
    background: #0b3b58 url('../img/icon-green-arrow.png') left center no-repeat;
    border: none;
    border-radius: 5px;
    margin-left: 5px;
}

.member-entry__on-off.is-active {
    border-radius: 5px 5px 0px 0px;
}

.member-entry__on-off:focus {
    outline: none;
}

.member-entry__on-off img {
    position: relative;
    top: -1px;
    margin-right: 2px;
}

.member-entry__form {
    display: none;
    position: absolute;
    top: 24px;
    right: 0;
    padding: 15px;
    width: 200px;
    background-color: #0b3b58;
    border-radius: 5px 0px 5px 5px;
}

.member-entry__input {
    border-width: 0px 0px 1px 0px;
    border-color: #ffffff;
    background-color: transparent;
    width: 100%;
    color: #ffffff;
    line-height: 1.5;
    margin-bottom: 5px;
}

.member-entry__submit {
    float: right;
    color: #04a300;
    background-color: transparent;
    border: none;
}

.member-entry__options {
    padding-bottom: 5px;
    color: #ffffff;
    text-decoration: none;
}

.member-entry__options:hover,
.member-entry__options:focus {
    text-decoration: underline;
}

.member-entry a {
    text-decoration: none;
}





/*------------------------------------*\
    #BANNER
\*------------------------------------*/

#banner {

}

.banner__image {
    float: left;
    width: 510px;
}

.banner__image img {
    max-width: 100%;
}

.banner__info {
    float: left;
    padding: 30px 15px;
    width: 220px;
    height: 355px;
    color: #ffffff;
    background: #e6e7e8 url('../img/bg-opaque-effect.png') bottom right no-repeat;
}

.banner__title {
    font-size: 24px;
    font-weight: 600;
    line-height: 1.2;
}

.banner__text {

}

/*------------------------------------*\
    #MAIN
\*------------------------------------*/

#middle {
    margin-top: 15px;
    margin-bottom: 25px;
}

.middle__left-col {
    float: left;
    width: 160px;
}

.middle__right-col {
    float: right;
    width: 730px;
}

.middle__nav {
    position: relative;
    width: 100%;
    z-index: 99;
}

.middle__nav ul {
    margin: 0 0 0 -10px;
    padding: 0;
    list-style: none;
}

.middle__nav ul ul {
    display: none;
    position: absolute;
    top: 0;
    left: 100%;
    margin-left: -5px;
    padding-top: 24px;
    padding-bottom: 12px;
    width: 160px;
    background: url('../img/bg-opaque-effect.png') bottom right no-repeat;
    border-radius: 0px 5px 5px 5px;
    box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.2);
}

.middle__nav li {
    position: relative;
    padding: 5px 10px; 
    border-radius: 5px 5px 5px 5px;
}

.middle__nav li:hover {
    background-color: #0b3b58;
    box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.2);
}

.middle__nav li:hover ul {
    display: block;
    background-color: inherit;
}

.middle__nav li:hover a {
    color: #ffffff;
}

.middle__nav li li:hover {
    background-color: transparent;
    box-shadow: none;
}

.middle__nav li li:hover a {
    color: #000;
}

.middle__nav a {
    color: #003a5d;
    font-weight: 600;
    text-decoration: none;
}

#main-area {

}

.main-area__left {
    float: left;
    padding-right: 20px;
    width: 430px;
}

.main-area__right {
    float: right;
    width: 300px;
}

.main__title {
    margin: 0 0 10px 0;
    font-size: 20px;
    color: #003a5d;
}




/*------------------------------------*\
    #CONTENT
\*------------------------------------*/

.content {
    margin-top: 15px;
}

.content:first-child {
    margin-top: 0;
}

.content__title {
    margin: 0 0 10px 0;
    padding-bottom: 5px;
    font-size: 20px;
}

.content__file {
    margin: 15px 0 0 0;
    padding: 0;
    list-style: none;
}

.content__file li {
    margin: 5px 0px;
}

.content__file-type {
    text-decoration: none;
}

.content__file-type:hover {
    text-decoration: underline;
}

.content__file-type--pdf {
    padding-left: 25px;
    background: url('../img/icon-pdf.png') top left no-repeat; 
}

.content__file-type--video {
    padding-left: 25px;
    background: url('../img/icon-video.png') top left no-repeat;
}

.content__file-type--file {
    padding-left: 25px;
    background: url('../img/icon-exe.png') top left no-repeat;
}

.content__text a {
    color: #82B941;
    font-weight: 600;
}





/*------------------------------------*\
    #NEWS
\*------------------------------------*/

.double-title {
    margin-bottom: 10px;
    padding-bottom: 4px;
    border-bottom: 1px solid #d3d3d3;
    overflow: hidden;
}

.double-title h1 {
    float: left;
    margin: 0;
    font-size: 20px;
}

.double-title a {
    float: right;
    margin-top: 7px;
    font-size: 14px;
    text-decoration: none;
}

.double-title a:hover {
    text-decoration: underline;
}

.news__header {
    color: #003a5d;
}

.past-link {
    color: #ec1c23;
}

.news__list ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

.news__list li {
    overflow: hidden;
    margin-top: 10px;
}

.news__list li:first-child {
    margin-top: 0;
}

.news__image {
    float: left;
    width: 80px;
    margin-right: 10px;
}

.news__image a {
    display: block;
    text-decoration: none;
}

.news__info {
    float: left;
    width: 620px;
}

.news__title {
    font-size: 14px;
    font-weight: 600;
    text-decoration: none;
    color: #82B941;
}

.news__abstract {
    margin-top: 0;
    margin-bottom: 6px;
}

.news__date {
    color: #7fd7e9;
}



/*------------------------------------*\
    #Representations
\*------------------------------------*/

.rep__title {
    color: #003a5d;
}

.rep__list {
    overflow: hidden;
}

.rep__list ul {
    margin: -1px 0 0 0;
    padding: 0;
    list-style: none;
}

.rep__item {
    position: relative;
    display: block;
    float: left;
    padding: 10px;
    width: 25%;
    min-height: 230px;
    border-style: dashed;
    border-width: 1px 1px 0px 0px;
}

.rep__item--rc {
    border-right-width: 0;
}

.rep__info {
    position: absolute;
    bottom: 10px;
    width: 100%;
    max-height: 100px;
}

.rep__info p {
    margin: 0;
}

.rep__info a {
    text-decoration: none;
    color: #c6dd74;
}

.rep__info a:hover {
    text-decoration: underline;
}





/*------------------------------------*\
    #PLAIN-LIST
\*------------------------------------*/

.plain__list ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

.plain__list li {
    margin-top: 10px;
}

.plain__list li:first-child {
    margin-top: 0;
}

.plain__title {
    font-size: 14px;
    font-weight: 600;
    text-decoration: none;
}

.plain__title a:hover {
    text-decoration: underline;
}

.plain__text {
    margin: 6px 0;
}


/*------------------------------------*\
    #RECOMMEND
\*------------------------------------*/

.recommend__header {
    margin: 0;
    padding: 0px 10px;
    background-color: #ED1B24;
    font-size: 18px;
    line-height: 2;
    color: #fff;
}

.recommend__list {
    margin: 0;
    padding: 0;
    list-style: none;
}

.recommend__list li {
    margin: 10px 0;
}

.recommend__title {
    font-size: 14px;
    font-weight: 600;
    line-height: 1.5;
    color: #000;
    text-decoration: none;
}

.recommend__title:focus,
.recommend__title:hover {
    text-decoration: underline;
}

.recommend__abstract {
    margin: 0;
}




/*------------------------------------*\
    #PRODUCTS
\*------------------------------------*/

/**
 * Product
 */

#product__detail {
    float: right;
    width: 550px;
}

.product__title {
    margin: 0 0 8px 0;
    font-size: 16px;
}

#product__related {
    float: left;
    width: 160px;
    min-height: 5px;
}

#siblings {
    margin: 0;
    padding: 8px 10px 10px 25px;
    background: #f1f2f2;
    border-radius: 5px;
}

#siblings li {
    margin-top: 8px;
}

#siblings li:first-child {
    margin-top: 0;
}

#siblings a {
    font-weight: 600;
    text-decoration: none;
}

.catalog-btn {
    display: inline-block;
    margin-top: 20px;
    margin-left: 10px;
    padding-right: 20px;
    font-weight: 600;
    background: url('../img/icon-click.png') right center no-repeat;
    text-decoration: none;
}

/**
 * Breadcrumb
 */


#breadcrumb {
    float: left;
    padding: 5px 10px;
    margin-bottom: 10px;
    font-weight: 600;
    background: #f1f2f2;
    border-radius: 5px;
}

#breadcrumb > *:before {
    display: block;
    float: left;
    padding: 0 5px;
    width: 20px;
    color: #404041 !important;
    text-align: center;
    content: "/";
}

#breadcrumb > *:first-child:before {
    content: none;
    padding: 0;
}

#breadcrumb a,
#breadcrumb span {
    float: left;
    display: block;
}

#breadcrumb a {
    text-decoration: none;
}

#breadcrumb li {float: left; list-style: none}

/**
 * Tabs & Panes
 */

.tabs {
    margin: 0 0 10px 0;
    padding: 0;
    list-style: none;
    border-top: 1px solid #f1f2f2;
}

.tabs li {
    display: inline-block;
}

.tabs li.is-active a {
    color: #ffffff;
}

.tabs a {
    display: block;
    margin-right: 4px;
    padding: 0 10px;
    color: #000000;
    line-height: 2;
    background-color: #f1f2f2;
    text-decoration: none;
    border-radius: 0px 0px 5px 5px;
}

.panes div {
    display: none;
}

.panes div:first-child {
    display: block;
}





/*------------------------------------*\
    #PAGINATION
\*------------------------------------*/

.pagination {
    margin: 10px 0px;
    padding: 10px 0;
    border-top: 1px solid #c0c0c0;
    text-align: right;
}
.pagination strong {
    display: inline-block;
    padding: 0 7px; 
    color: #fff;
    line-height: 2;
    background: #7fd7e9; 
}

.pagination a {
    display: inline-block;
    padding: 0 7px; 
    color: #fff; 
    line-height: 2;
    text-decoration: none; 
    background: #c6dd74; 
}





/*------------------------------------*\
    #MAP
\*------------------------------------*/

#map {
    height: 300px;
    border: 1px solid #c0c0c0;
}





/*------------------------------------*\
    #FORM
\*------------------------------------*/
.form__title {
    margin: 8px 0px; 
    font-size: 16px; 
    color: #82B941;
}

.form__input-group {
    margin-bottom: 10px;
}

.form__label {
    float: left; 
    width: 100px;
}

.form__input {
    float: left; 
    width: 275px;
}

.form__input input {
    width: 100%;
    border: 1px solid #c0c0c0;
}

.form__input textarea {
    width: 100%; 
    height: 75px;
    border: 1px solid #c0c0c0;
}

.form__dropdown {
    width: 100%;
}

.form__required {
    color: #ec1c23;
}

.form__error {
    float: left; 
    padding-left: 10px;
    width: 355px;
    color: #ec1c23;
    font-weight: 600;
}

.form__success {

}

.form__submit-btn {
    margin-left: 100px; 
    background: #82B941; 
    color: #fff; 
    line-height: 2.5;
    width: 279px; 
    border: none; 
    cursor: pointer;
}

.form__submit-btn:hover {
    background: #ec1c23;
}

.form__captcha-image {
    margin: 5px 0px 5px 100px;
}

.captcha__input {
    float: left;
}



/*------------------------------------*\
    #FOOTER
\*------------------------------------*/

#quicklink {
    background-color: #e6e7e8;
    border-radius: 5px;
    padding-left: 5px;
    padding-right: 5px;
}

.quicklink__item {
    float: left;
    position: relative;
    padding: 14px 7px;
}

.quicklink__icon {
    float: left;
    padding-right: 5px;
    /*line-height: 30px;*/
}

.quicklink__info {
    float: left;
}

.quicklink__title {
    margin: 0;
    font-size: 10px;
}

.quicklink__desc {
    margin: 0;
    font-size: 10px;
}

.quicklink__link {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    width: 100%;
}

#contact-info {
    padding-top: 15px;
    padding-bottom: 15px;
}

.contact-info__item {
     margin-left: 30px;
}

.contact-info__item:first-child {
    margin-left: 0;
}

#copyright {
    border-top: 1px solid #000;
}

.copyright__text {
    padding-left: 15px;
}

.copyright__text a {
    color: #404041;
}

.sm-icon {
    display: inline-block;
    margin-right: 5px;
    width: 18px;
    height: 18px;
    vertical-align: bottom
}

.sm-icon--fb { background: url('../img/icon-fb.png') center center no-repeat; }
.sm-icon--tw { background: url('../img/icon-tw.png') center center no-repeat; }
.sm-icon--insta { background: url('../img/icon-insta.png') center center no-repeat; }
.sm-icon--youtube { background: url('../img/icon-youtube.png') center center no-repeat; }




/*------------------------------------*\
    #COLOR
\*------------------------------------*/

.bg-hover--red:hover               { background-color: #e02929 !important; }
.bg-hover--pumpkin:hover           { background-color: #ff6b1a !important; }
.bg-hover--dark-tangerine:hover    { background-color: #ff9b1a !important; }
.bg-hover--citrus:hover            { background-color: #85bc00 !important; }
.bg-hover--emerald:hover           { background-color: #3acf74 !important; }
.bg-hover--turquoise:hover         { background-color: #3abccf !important; }
.bg-hover--royal-blue:hover        { background-color: #295ae1 !important; }
.bg-hover--medium-orchid:hover     { background-color: #c839dc !important; }
.bg-hover--purple:hover            { background-color: #5a29e1 !important; }
.bg-hover--amaranth:hover          { background-color: #da3052 !important; }
.bg-hover--chilean-fire:hover      { background-color: #de522c !important; }

.bg--red               { background-color: #e02929 !important; }
.bg--pumpkin           { background-color: #ff6b1a !important; }
.bg--dark-tangerine    { background-color: #ff9b1a !important; }
.bg--citrus            { background-color: #85bc00 !important; }
.bg--emerald           { background-color: #3acf74 !important; }
.bg--turquoise         { background-color: #3abccf !important; }
.bg--royal-blue        { background-color: #295ae1 !important; }
.bg--medium-orchid     { background-color: #c839dc !important; }
.bg--purple            { background-color: #5a29e1 !important; }
.bg--amaranth          { background-color: #da3052 !important; }
.bg--chilean-fire      { background-color: #de522c !important; }

.color--red               { color: #e02929 !important; }
.color--pumpkin           { color: #ff6b1a !important; }
.color--dark-tangerine    { color: #ff9b1a !important; }
.color--citrus            { color: #85bc00 !important; }
.color--emerald           { color: #3acf74 !important; }
.color--turquoise         { color: #3abccf !important; }
.color--royal-blue        { color: #295ae1 !important; }
.color--medium-orchid     { color: #c839dc !important; }
.color--purple            { color: #5a29e1 !important; }
.color--amaranth          { color: #da3052 !important; }
.color--chilean-fire      { color: #de522c !important; }





/* ==========================================================================
   Media Queries
   ========================================================================== */

@media only screen and (min-width: 35em) {

}

@media print,
       (-o-min-device-pixel-ratio: 5/4),
       (-webkit-min-device-pixel-ratio: 1.25),
       (min-resolution: 120dpi) {

}

/* ==========================================================================
   Helper classes
   ========================================================================== */

/**
 * Position
 */

 .pos--relative {
    position: relative;
 }

/**
 * Image Replacement
 */

.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    /* IE 6/7 fallback */
    *text-indent: -9999px;
}

.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 150%;
}

/**
 * Image Responsive
 */

.img-responsive {
  display: block;
  max-width: 100%;
  height: auto;
}

.hidden {
    display: none !important;
    visibility: hidden;
}

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

.invisible {
    visibility: hidden;
}

.form__input-group:before,
.form__input-group:after,
.form__row:before,
.form__row:after,
.container:before,
.container:after,
.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.form__input-group:after,
.form__row:after,
.container:after,
.clearfix:after {
    clear: both;
}

.form__input-group,
.form__row,
.container,
.clearfix {
    *zoom: 1;
}

.fairPhoto {
    float: left;
    padding-right: 5px;
    padding-bottom: 5px;
}

#sl-form-error      {display:none; padding: 5px 20px; width: 100%; margin-bottom: 10px; background-color: #ec1c23; color: #ffffff; text-align: center; font-size: 12px;}
.site-map-wrp       {float: left;}

/* ==========================================================================
   Print styles
   ========================================================================== */

@media print {
    *,
    *:before,
    *:after {
        background: transparent !important;
        color: #000 !important;
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    a[href^="#"]:after,
    a[href^="javascript:"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group;
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}